Subject: Re: Layout Tips (I like Mike's approach)

From: Dave <[email-masked]>
Date: Tue, 26 Mar 1996 08:38:29 -0600

At 22:56 3/25/96 -0500, you wrote:
>At 3:51 PM 3/23/96, Mike Linn wrote:
>>What is the best way of transfering a full sized drawing from paper to the
>>layout table. Ive been told to sketch over the drawing with chalk, then tape
>>the paper facedown on the table and rub the back of the paper to xfer the
>>chalk to the table. Are there any other suggested methods?
>
>It seems the way you have described will give you a reverse design.

[snip]
>Clay

I try to spend my life simply as a lurker in this group, but that just
doesn't seem to be possible.  That being said, let me add my simplistic view
on this thread.

The original premis, as I recall, was to follow a design in chalk, then flip
the drawing over and rub over it transferring the design to the layout area.
Some of the first responsed referred to this as 'mirroring' the design.
Well, not quite.  Mirroring would turn lefts into rights, but this isn't
what happens.  Clay is correct in that he refers to it as a reverse design.

Well, you might ask, if I'm agreeing with Clay then why am I writing?  It's
because I don't see what's wrong with using the reverse design.  Let me
explain.  Take one nice full sized gate design on two demensional paper,
shown from what could be called the 'front' of the gate.  If I follow the
proceedure originally proposed, what I get is a nice full sized gate design
on a two demensional surface, shown from what could now be called the 'back'
of the gate.  Regardless of which view of the design that I use, won't I end
up with the same finished product?  As an example, take a piece of wire and
shape a reverse 'S' scroll.  When finished, turn it over (left to right
only, not top to bottom).  What do you have?  A regular 'S' scroll.  N'est pas?

Dave